@CHARSET "UTF-8";
body
{
    margin-left: 0em;
    margin-right: 0em;
    margin-top: 0em;
    margin-bottom: 0em; 
	FONT-WEIGHT: normal;
    FONT-SIZE: 0.65em;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: white;
}
form 
{
	font-size: 1em;
    margin-left: 0em;
    margin-right: 0em;
    margin-top: 0em;
    margin-bottom: 0em;  
}
ul
{
list-style-type: none;
}
.cabeceraIAS
{
	background-image: url(../img/fondocabdown_repe.gif);
    background-repeat: repeat-x;
    padding: 0 0 0 0;
	margin: 0 0 0 0;
	width:100%;	
}
#menu_AC_MenuCabeceraDcho{
	float:right !important;
}
#form:AC_IdiomaEN, form:AC_Enlace_Idioma_ES {
	margin: 0;
}

.NombreAplicacion
{
	color: #ffffff;
    FONT-WEIGHT: bold;
    
    background-color: #666666;
	text-align: bottom;
	
	margin-top: 20px;
	margin-left:20px;
}

.FondoMenu
{
	background-color: #666666;
	width: 100%;
}

.arbolPrimerNivel
{
	margin:0; 
	padding: 5.5em 0 0 5em;
}



fieldset 
{
	border-top: solid #993300 1px;
	border-bottom: solid #993300 1px;
	border-right: solid #993300 1px;
	border-left: solid #993300 1px;	
	background: #f4efed;
	margin: 3px 0 0 0;
	padding: 0 0 5px 0;
}

legend 
{
	font-size: 0.9em;
	font-weight: bold;
	color: #000
}
.botoneraEnTabla {
	background-color: #cccccc;
	vertical-align: top;
	text-align: right;
	width: 99%;
	border-top: solid #993300 0px;
	border-bottom: solid #993300 1px;
	border-right: solid #993300 1px;
	border-left: solid #993300 1px;
}
.listTablaContenido
{
    padding-left: 0em;
    padding-right: 0em;
    padding-top: 0em;
    padding-bottom: 0em; 
	margin-left: 0em;
    margin-right: 0em;
    margin-top: 0em;
    margin-bottom: 0em; 
}

.button {
  font: bold 11px Arial;
  text-decoration: none;
  background-color: #EEEEEE;
  color: #333333;
  padding: 2px 6px 2px 6px;
  border-top: 1px solid #CCCCCC;
  border-right: 1px solid #333333;
  border-bottom: 1px solid #333333;
  border-left: 1px solid #CCCCCC;
}


.caja2 {
	clear: both;
    background-color: #F4EEEC;
	list-style-type: none;    
	border-top: solid #993300 1px;
	border-bottom: solid #993300 1px;
	border-right: solid #993300 1px;
	border-left: solid #993300 1px;
	text-align: center;
	overflow: visible !important; 
	width:95% !important;
		        
}
.hiloAriadna{
	width: 99.6%;
    padding-left: 0.46em;
    padding-right: 0em;
    padding-top: 0.4em;
    padding-bottom: 0em; 
	margin-left: 0em;
    margin-right: 0em;
    margin-top: 0.4em;
    margin-bottom: 0.6em;
	text-align: left;    
}
.tituloFuncionalidad{
	width: 99.6%;
    padding-left: 0.46em;
    padding-right: 0em;
    padding-top: 0em;
    padding-bottom: 0em; 
	margin-left: 0em;
    margin-right: 0em;
    margin-top: 0em;
    margin-bottom: 0em;
	text-align: left;    
}
.posicionContenido{
	width: 99%;
    padding-left: 0.46em;
    padding-right: 0em;
    padding-top: 0em;
    padding-bottom: 0em; 
	margin-left: 0em;
    margin-right: 0em;
    margin-top: 0em;
    margin-bottom: 0em;
	text-align: left;    
}
.cajaaccesible {
	clear: both;
    background-color: #F4EEEC;
	list-style-type: none;    
	width: 98%;
	border-top: solid #993300 1px;
	border-bottom: solid #993300 1px;
	border-right: solid #993300 1px;
	border-left: solid #993300 1px;
	text-align: left;
	padding: 10px 10px 10px 10px;
	overflow: hidden;
		        
}
.cajanada {
	clear: both;
    list-style-type: none;    
	width: 99%;
	border-top: solid #993300 0px;
	border-bottom: solid #993300 0px;
	border-right: solid #993300 0px;
	border-left: solid #993300 0px;
	text-align: center;
	padding: 10px 0px 0px 10px;
	overflow: hidden;
		        
}
.cajanada100 {
	clear: both;
    list-style-type: none;    
	width: 100%;
	border-top: solid #993300 0px;
	border-bottom: solid #993300 0px;
	border-right: solid #993300 0px;
	border-left: solid #993300 0px;
	text-align: left;
	padding: 10px 0px 0px 10px;
	overflow: hidden;
		        
}
.caja3 {
	clear: both;
    background-color: #F4EEEC;
	list-style-type: none;    
	width: 99%;
	border-top: solid #993300 1px;
	border-bottom: solid #993300 0px;
	border-right: solid #993300 1px;
	border-left: solid #993300 1px;
	text-align: center;
	padding: 10px 0px 10px 10px;
	overflow: hidden;
		        
}
.pestanas3 
{
	width: 99%;
	text-align: center;
	font-weight: bold;
	list-style-type: none;
	overflow: hidden;
	padding: 0;
	position: relative;
	margin: 10px 0 0 1%
}
.pestanas3 ul li 
{
	float: left;
	margin: 0;
	padding: 0 0 0 0
}
.idioma {
	font-weight: bold;
	color: #fff;
	padding: 0px 0 30px 0;
	margin: 0px 0px 0px 20px;
	border: 0;
    background-color: #666666;
}
.idioma input {
	margin:6px 0 0 !important;
}
.capaidioma {
	margin: 0px 0px 0px 0;
	padding: 0px 0px 0px 0;
	float: right
}
.etiqueta 
{
	font-weight: bold;
	color: #666;
	vertical-align: bottom;
	margin: 0.3em 0 0 0.3em;
}
.etiqueta2 
{
	font-weight: bold;
	color: #666;
	vertical-align: top;
	margin: 0.3em 0 0 0.3em;
}
.etiqueta3 
{
	font-weight: bold;
	color: #666;
	vertical-align: bottom;
	padding: 0 0 0 0;
	margin: 0.3em 0 0 0;
}
input
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 1em;
	vertical-align: top;
	margin: 0.3em 0 0.3em 0.6em;
}
.cajaTexto 
{
	border: 1px solid; 
	font-weight: bold;
	background-color: #fff;
	vertical-align: top;
	margin: -0.3em 0 0.3em 0.6em;		
}

.cajaTextoPrincipal 
{
	border: 2px solid; 
	font-weight: bold;
	font-size: 11px;
	background-color: #fff;
	vertical-align: middle;
	margin: -0.3em 0 0.3em 0.6em;
	height: 15px;		
}


.cajaTextoCentrada 
{
	border: 1px solid; 
	font-weight: bold;
	background-color: #fff;
	vertical-align: middle;
	margin: -0.3em 0 0.3em 0.6em;		
}

.cajaTextoCentradaForm 
{
	border: 1px solid; 
	font-weight: bold;
	background-color: #fff;
	vertical-align: middle;
	margin: 0.3em 0 0.3em 0.6em;		
}

.comboBox 
{
	border: 1px solid; 
	background-color:#fff;
	font-weight: normal;
	vertical-align: top;
	margin: -0.3em 0 0.3em 0.6em;	
}

.comboBoxCentrado 
{
	border: 1px solid; 
	background-color:#fff;
	font-weight: normal;
	vertical-align: middle;
	margin: -0.3em 0 0.3em 0.6em;	
}

.comboBoxCentradoForm 
{
	border: 1px solid; 
	background-color:#fff;
	font-weight: normal;
	vertical-align: middle;
	text-align:left;
	margin: 0.3em 0 0.3em 0.6em;
	position: relative;	
}

.comboBoxAdminCentradoForm 
{
	border: 1px solid; 
	background-color:#fff;
	font-weight: normal;
	vertical-align: middle;
	text-align:left;
	margin: 0.3em 0 0.3em 3.6em;
	/*position: relative;	*/
}

.titApartado 
{
	font-weight: bold;
	font-size: 1.1em;
	color: #930
}
table 
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 0.9em;
	border-color:#FFFFFF rgb(255, 255, 255) rgb(255, 255, 255) rgb(255, 255, 255);
	border-style:solid;
	border-width:1px;
	margin:0pt auto;
	text-align:left;
}
.accesibleGrid td 
{
	border-left:1px solid #FFFFFF;
	padding:2px;
}
.cajaTextoFecha {
	border: 1px solid; 
	font-weight: bold;
	background-color: #fff;
	vertical-align: top;
   	margin: -0.3em 0 0.3em 0.6em;
}

.cajaTextoFechaCentrada {
	border: 1px solid; 
	font-weight: bold;
	background-color: #fff;
	vertical-align: middle;
   	margin: -0.3em 0.3em 0.3em 0.6em;
}

.CampoObligatorio
{
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    BORDER-LEFT: 1px solid;
    BORDER-BOTTOM: 1px solid;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #FAEBD7;
	vertical-align: top;
   	margin: -0.3em 0 0.3em 0.6em;    
}
.CampoObligatorioCombo
{
	PADDING-LEFT: 20px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
	BACKGROUND-COLOR: #FAEBD7;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
   	margin: -0.3em 0 0.3em 0.6em;   
}
.CampoObligatorioCombo2
{
	PADDING-LEFT: 20px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
	BACKGROUND-COLOR: #FAEBD7;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
   	margin: -0.3em 0 0.8em 0.6em;
}
.cajaTextoFechaObligatorio
{
	BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    BORDER-LEFT: 1px solid;
    BORDER-BOTTOM: 1px solid;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #FAEBD7;
	vertical-align: top;
   	margin: -0.3em 0 0.3em 0.6em;       
}
.botonTop
{
	border: 1px solid;
	font-weight: bold;
	color: #930;
	background-color: #fff;
	text-align: center;
   	margin: -0.3em 0 0.3em 0.6em;	
    vertical-align: top;
}
.imgtsi
{
	margin: -0.3em 0 0.3em 0.6em;	
    vertical-align: top;
    border:0;
}
.imgtsi2
{
	margin: -0.3em 0 0.3em 1.1em;	
    vertical-align: top;
    border:0;
}
.avisos
{
	clear: both;
	text-align: center;
    background-color: #F4EEEC;
	list-style-type: none;    
	width: 97%;
	border-top: solid #993300 1px;
	border-bottom: solid #993300 1px;
	border-right: solid #993300 1px;
	border-left: solid #993300 1px;
	margin-left: 0.3em;
    margin-right: 0.1em;
    margin-top: 1em;
    margin-bottom: 0em; 
	padding: 10px 0px 10px 10px;
	overflow: hidden;
}
/*.mensajeError 
{
	font-weight: normal;
	color: #ff0000;
	display:block;  Así mostrara un error por línea */
	/*padding-left:3em;
}*/

.mensajeErrorBIE 
{
	font-weight: normal;
	color: #ff0000;
	
}
.errorBdE 
{
	background-repeat: no-repeat;
	color: #f00;
	font-weight: bold;
	font-size: 1.5em;
	margin: -0.35em 0 0.3em -0.2em;	    
	position:absolute;
	width:20px;
	height:30px;
}
.textoRutaVolver {
	font-weight: normal;
	color: #666;
	margin: 0 -0.23em 0  0;
	padding: 0 0 0 0;
}
.textoRutaVolver:hover
{
	text-decoration: underline;
}
.textoRutaVolverC {
	font-weight: normal;
	color: #666;
	margin: 0 0 0  0;
	padding: 0 0.2em 0 0;
}
.imagenIcono 
{
	
	width:12px;
	height:12px;
}

.enlaceNotas 
{
	
	font-style: italic;
}

.botonEnlaceTexto
{
	padding:0px 0px 0px 0px;
	font-size:12px;
	border: 0px solid;
	font-weight: normal;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #993300;
	background-color: #FFFFFF;
	background-repeat:no-repeat;
	text-align:left;
	text-decoration: none;
	
}
.titSubapartado{
    	font-weight: bold;
    	font-size: 11px;
    	color: #000000;
    	font-family: Verdana, Arial, Helvetica, sans-serif;
    	height:25px; 
}
.titSubapartado2{
    	font-family: Verdana, Arial, Helvetica, sans-serif;
    	padding-left:15px; 
    	height:25px; 
}
.titSubapartado2{
    	font-family: Verdana, Arial, Helvetica, sans-serif;
    	font-size: 15px;
    	height:25px; 
}
.boton
{
    border-right: 1px solid;
    border-top: 1px solid;
    font-weight: bold;
    font-size: 10px;
    border-left: 1px solid;
    border-bottom: 1px solid;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #993300;
    background-color: #ffffff;
    text-align: center;    
    
}

.botonCentrado 
{
	border: 1px solid;
	font-weight: bold;
	font-size: 10px;
	color: #930;
	background-color: #fff;
	text-align: center;
	vertical-align: middle;
	
}

.botonCentradoExpand 
{
	border: 1px solid;
	font-weight: bold;
	font-size: 13px;
	color: #930;
	background-color: #fff;
	text-align: center;
	vertical-align: middle;
	height: 2.5em;
	width: 15em;
}

.centrado 
{
	
	text-align: center;
	vertical-align: middle;
	margin-right:15px;
}

.linkNotas 
{
	font-weight: bold;
	color: #930;
	text-decoration: none;
	margin-left: 3em;
	margin-bottom: 1em;
}

.etiquetaNotas 
{
	font-weight: bold;
	color: #666;	
	margin-left: 1.5em;
	margin-bottom: 1em;
	text-align: left;
	vertical-align: middle
	
	      
}

.etiquetaCentrada 
{
	font-weight: bold;
	color: #666;
	text-align: left;
	vertical-align: middle
}

.etiquetaCentradaSub
{
	font-weight: bold;
	color: #666;
	text-align: left;
	vertical-align: sub
}

/*********************************************/
/* Etiqueta                                     */
/*********************************************/
.etiquetaLeft 
{
	font-weight: bold;
	color: #666;
	float:left;
	margin-top:2px;
	padding:0pt 2px 0pt 0pt;
	text-align: left;
	      
}

/*********************************************/
/* Etiqueta                                     */
/*********************************************/
.etiquetaRight 
{
	font-weight: bold;
	color: #666;
	float:left;
	margin-top:2px;
	padding:0pt 2px 0pt 0pt;
	text-align: right;
	      
}

.tamanoEtiqueta
{
	font-size: 1.2em;
}

.tamanoSubEtiqueta
{
	font-size: 1.1em;
}

.lineaAnchoMax {
	display:inline-block;
	width:100%;
}

.fila{
	height:auto;
	width: 1000px;
	float:left;
	display:block;
	padding-right:0px;
}

.filaUl{
	margin:5px;
	padding:5px;
}

.filaUlNoMargenLateral{
	padding-top:10px;
	padding-bottom:10px
}

.filaLi{
	width:25%;
	float:left;
	padding:5px 0px 0px;
	clear:right;
	margin: 1em 1em 1em 1em
}
.filaLi ul{
	padding-left:0;
	margin-left:0em;
}

.filaLi ul li{
	float:none;
    display:block;
    list-style-type:circle;
    margin-top:0.5em;margin-bottom:0.5em;
}

.textoNormal{
	border-top-width: 0px;
    	border-left-width: 0px;
    	font-size: 12px;
    	border-bottom-width: 0px;
    	font-family: Verdana, Arial, Helvetica, sans-serif;
    	border-right-width: 0px
}

.textoNegrita{
    	font-weight: bold;
    	font-size: 15px;
    	color: #000000;
    	font-family: Verdana, Arial, Helvetica, sans-serif
}

.filaInforme
{
    border: ButtonShadow 1px solid;
    background: Window;
    overflow: hidden;
    border-width: 1px; 
    border-style: solid; 
    border-color: #993300;
    text-align: left;
    margin-left: 2px;
    margin-right: 2px
}

.botonHtml
{
	padding:2px 2px 2px 20px;
	width:70px;
	font-size:10px;
	border: 1px solid;
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #993300;background-color: #FFFFFF;
	background-image:url(../img/html.gif);
	background-repeat:no-repeat ;
	background-position:2px;
	text-align:left;
}

.botonCsv
{
	padding:2px 2px 2px 20px;
	width:70px;
	font-size:10px;
	border: 1px solid;
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #993300;background-color: #FFFFFF;
	background-image:url(../img/csv_n.gif);
	background-repeat:no-repeat ;
	background-position:2px 1px;
	text-align:center;
}

.botonXls
{
	padding:2px 2px 2px 20px;
	width:70px;
	font-size:10px;
	border: 1px solid;
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #993300;background-color: #FFFFFF;
	background-image:url(../img/xls_n.gif);
	background-repeat:no-repeat ;
	background-position:2px;
	text-align:left;
}

.botonGraf
{
	padding:2px 2px 2px 20px;
	width:70px;
	font-size:10px;
	border: 1px solid;
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #993300;background-color: #FFFFFF;
	background-image:url(../img/grafico.gif);
	background-repeat:no-repeat ;
	background-position:2px;
	text-align:left;
}

.botonGrafMult
{
	padding:2px 2px 2px 20px;
	width:128px;
	font-size:10px;
	border: 1px solid;
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #993300;background-color: #FFFFFF;
	background-image:url(../img/grafico.gif);
	background-repeat:no-repeat ;
	background-position:2px;
	text-align:left;
}

.botonPdf
{
	padding:2px 2px 2px 20px;
	width:70px;
	font-size:10px;
	border: 1px solid;
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #993300;background-color: #FFFFFF;
	background-image:url(../img/pdf_n.gif);
	background-repeat:no-repeat ;
	background-position:2px;
	text-align:left;
}

.botonSdmx
{
	padding:2px 2px 2px 20px;
	width:80px;
	font-size:10px;
	border: 1px solid;
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #993300;background-color: #FFFFFF;
	background-image:url(../img/sdmx.gif);
	background-repeat:no-repeat ;
	background-position:2px;
	text-align:left;
}

.btnLink
{
	padding: 2px;
}

.btnLink span
{
	margin: 0.3em 0;
	padding: 1px 0px 2px 0px;
	width: 200px;
	display: inline-block;
	border: 1px solid;
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #993300;
	background-color: #FFFFFF;
	/*background-image: none;url(../img/grafico.gif);*/
	background-repeat: no-repeat ;
	background-position: 2px;
	text-align: center;
	text-decoration: none !important; /*Para que no se subraye al poner el ratón sobre el link*/
	cursor: default !important; /*Para que el cursor no cambie a ponerlo sobre el link*/
}

.btnLink img /*Para quitar la imagen de la ventanita emergente*/
{
	display: none;
}

/***********
* Gráficos *
***********/

.btnLinkGraf
{
	padding: 2px;
}

.btnLinkGraf span
{
	margin: 0.3em;
	padding: 2px 2px 5px 20px;
	width: 110px;
	display: inline-block;
	border: 1px solid;
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #993300;
	background-color: #FFFFFF;
	background-image: url(../img/grafico.gif);
	background-repeat: no-repeat ;
	background-position: 2px;
	text-align: left;
	text-decoration: none !important; /*Para que no se subraye al poner el ratón sobre el link*/
	cursor: default !important; /*Para que el cursor no cambie a ponerlo sobre el link*/
}

.btnLinkGraf img /*Para quitar la imagen de la ventanita emergente*/
{
	display: none;
}

.btnNavegadorGraf /*Los botones del navegador de gráficos*/
{
	font-weight: bold;
	color: darkblue;
}

.btnCambioGraf /*El botón para cambiar elgráfico*/
{
	background: linear-gradient(white, lightgray);
}

#div_grafico_d3 button /*Los botones del gráfico*/
{
	background: linear-gradient(white, lightgray);
}

.divOpcionGrafico
{
	padding: 3px;
	border-radius: 3px;
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
}

.centrado
{
	text-align: center !important;
}

.izquierda
{
	text-align: left !important;
}

.derecha
{
	text-align: right !important;
}

.tabulado
{
	margin-left: 10px;
}

.elementConAncho
{
	max-width: 180px;
}

.grid_cabecera
{
	background: linear-gradient(white, lightgray);
}

.grid_fila:nth-child(odd) /*Filas impares*/
{
	background: lightgray;
}

.grid_fila:nth-child(even) /*Filas pares*/
{
	background: white;
}

.grid_fila:hover
{
	background-color: cyan;	
}

/********
* Otros *
********/

.headerCell1 
{
	color: #fff;
	width:50px;
}

.headerCell2 
{
	color: #ffa;
	width:50px;
}

a.link 
{
	font-size: 1.2em;
	font-weight: bold;
	color: #930;
	text-decoration: none;
	vertical-align: middle
}

a.link2 
{
	font-size: 12px;
	font-weight: bold;
	color: #930;
	text-decoration: none;
	vertical-align: middle
}



a.linkCentrado 
{
	font-size: 1.2em;
	font-weight: bold;
	color: #930;
	text-decoration: none;
	vertical-align: middle
}

a.linkCentrado:hover 
{
	text-decoration: underline
}

a.linkNotasPrensa 
{
	font-size: 12px;
	font-weight: bold;
	color: #930;
	text-decoration: none;
	vertical-align: middle
}

a.linkNotasPrensa:hover 
{
	text-decoration: underline
}

.linkNotasMetodologicas
{
	background: url(../img/pdf_n.gif) left center no-repeat;
	font-weight: bold;
	color: #930;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:3em;
	margin-bottom:0px;
	margin-top: 0px;
	padding-bottom: 5px;
	padding-left: 18px;
	padding-top: 5px;
	font-size:12px;
	text-align:left;	
	margin-left: 100px;
	margin-right: 5px;
	/*font-style: italic; Este es el estilo q está dando problemas*/
}
.linkNotasMetodologicas:hover 
{
	text-decoration: underline;
	cursor: pointer;
}		
.tamanoImagen
{
	width: 20px;
	height: 20px;
	margin-left:3px;
	margin-right:3px;
}
a.inicioNav span{
	display: block;
	text-align: center;
	margin: 8px 0 0 36px;
	color: #fff;
}
a.inicioNav{
	height: 2.7em;
	float: left;
	width: 7em;
	margin: 3px 0 0 36px;	
	background: url(../img/inicio_tte.gif) 2px 2px no-repeat
	}
a.inicioNav:hover,
a.inicioNav:focus,
a.inicioNav:active {	
	background:  #fff url(../img/inicio_activo.gif) 2px 2px no-repeat
	}
	
a.inicioNav:hover span,
a.inicioNav:focus span,
a.inicioNav:active span {	
	color: #930;
	}



a.tituloNav{
	display: block;
	margin: 8px 0 0 8px;	
	color: #fff;
}

a.idiomaNav span{
	display: block;
	text-align: center;
	margin: 8px 0 0 36px;
	color: #fff;
}
a.idiomaNav{
	height: 2.7em;
	float: left;
	width: 7em;
	margin: 3px 0 0 36px;	
	/*background: url(../img/en.gif) 2px 2px no-repeat*/
	}
a.idiomaNav:hover,
a.idiomaNav:focus,
a.idiomaNav:active {	
	background:  #fff url(../img/en.gif) 2px 2px no-repeat
	}
	
a.idiomaNav:hover span,
a.idiomaNav:focus span,
a.idiomaNav:active span {	
	color: #930;
	}
.linkBIENotas
{
	font-size:12px;	
	font-weight:bold;
	color:#930;
	margin-left: 120px;
}
.linkBIENotas span {
	padding-top: 15px;
	padding-bottom: 15px;
}
.linkBIENotas:hover
{
	text-decoration: underline;
	cursor: pointer;
	text-align:left;
}		
/*colors for menu*/
.horizontal ul {
	/*background-color: #930;*/
	}
.blackwhite li a {
	background-color: #cccccc;
	color: #930;
	border-color: #cccccc
	}
.blackwhite li li li a {
	background: #b66238;
	border-color: #b66238
	}
.blackwhite li a:hover,
.blackwhite li a:focus,
.blackwhite li a:active {
	background-color: #930;
	color: white;
	border-color: #930
	}
.blackwhite ul {
	border-color: #63321A
	}
	
	/* Style used for BDE */
.horizontal ul {
	width: 100%;
	height: 2.6em;
	list-style-type: none;
	padding: 0;
	display: inline;
	margin: 0;
	background: #930
	}
.horizontal li {
	float: left;
	display: inline;
	margin: 0;
	padding: 0
	}
.horizontal li a {
	text-decoration: none;
	text-align: center;
	float: left;
	display: block;
	width: 11.5em !important;
	padding: .6em 0em;
	border-right: 0px solid;
	}
.horizontal li li a {
	border-top: none
	/*border-left: 1px solid;*/
	}
.horizontal li ul {
	position: absolute; 
	margin-top: 2.5em;
	margin-left: 0;
	width: 11.8em !important;
	border: none;
	display: block;
	height: auto
	/*border-top: 1px solid;*/
	}
.horizontal li li ul {
	position: absolute;
	margin-top: -.1em;
	margin-left: 18em;
	}
.horizontal li ul li a {
	width: 11.8em !important;
	}

/*********************************************/
/* Botones en forma de Links                 */
/*********************************************/
input.linkBIE
{
	font-size:15px;
	text-align:left;
	font-weight: bold;
	color: #930;
	text-decoration: none;
	border: none;
	background-color: transparent;
	/*margin-left: 30px;*/
	overflow: visible;
}

input.linkBIESinEnlace
{
	font-size:15px;
	text-align:left;
	font-weight: bold;
	color: #930;
	text-decoration: none;
	border: none;
	background-color: transparent;
	/*margin-left: 30px;*/
	overflow: visible;
}

input.linkBIESinEnlace:hover 
{
	cursor: pointer;
}
input.RSSlinkBIE
{
	font-size:1em;
	/*text-align:left;*/
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	border: none;
	background-color: transparent;
	margin-left: 0;
	overflow: visible;
}
input.RSSlinkBIE:hover 
{
	cursor: pointer;
}
input.linkBIE:hover 
{
	text-decoration: underline;
	cursor: pointer;
}
input.link2BIE
{
	font-size:12px;
	text-align:left;
	font-weight: bold;
	color: #930;
	text-decoration: none;
	border: none;
	background-color: transparent;
	margin-left: 80px;
	line-height:2em;
	overflow: visible;	
}
input.link2BIE:hover 
{
	text-decoration: underline;
	cursor: pointer;
}
input.link3BIE
{
	font-size:12px;
	text-align:left;
	font-weight: bold;
	color: #930;
	text-decoration: none;
	border: none;
	background-color: transparent;
	margin-left: 300px;
	line-height:2em;
	font-style: italic;
	border-width: 0 0 0 0;
	padding: 0 0 0 0;
	vertical-align:text-bottom;
	overflow: visible;
}
input.link3BIE:hover 
{
	text-decoration: underline;
	cursor: pointer;
}
input.link4BIE
{
	font-size:12px;
	text-align:left;
	font-weight: bold;
	color: #930;
	text-decoration: none;
	border: none;
	background-color: transparent;
	margin-left: 250px;
	line-height:2em;
	font-style: italic;
	border-width: 0 0 0 0;
	padding: 0 0 0 0;
	vertical-align:text-bottom;
	overflow: visible;	
}
input.link4BIE:hover 
{
	text-decoration: underline;
	cursor: pointer;
}
input.link5BIE
{
	font-size:12px;
	text-align:left;
	font-weight: bold;
	color: #930;
	text-decoration: none;
	border: none;
	background-color: transparent;
	margin-left: 80px;
	line-height:2em;
	overflow: visible;
}

input.link5BIE:hover 
{
	text-decoration: underline;
	cursor: pointer;
}

.tituloEtiquetaBIE
{
	font-size:12px;
	text-align:left;
	font-weight: normal;
	color: #930;
	text-decoration: none;
	border: none;
	background-color: transparent;
	margin-left: 80px;
	line-height:2.5em;
	overflow: visible;	
}

.tituloPrueba
{
	font-size:5px;
	text-align:left;
	font-weight: bold;
	color: #930;
	text-decoration: none;
	border: none;
	background-color: transparent;
	/*margin-left: 30px;*/
	overflow: visible;
}

input.link6BIE
{
	font-size:15px;
	text-align:left;
	font-weight: bold;
	color: #930;
	text-decoration: none;
	border: none;
	background-color: transparent;
	margin-bottom:5px;
	overflow: visible;
}
input.link6BIE:hover 
{
	text-decoration: underline;
	cursor: pointer;
}
input.link7BIE
{
	font-size:12px;
	text-align:left;
	font-weight: bold;
	color: #930;
	text-decoration: none;
	border: none;
	background-color: transparent;
	margin-left: 120px;
	overflow: visible;
}
input.link7BIE:hover 
{
	text-decoration: underline;
	cursor: pointer;
}

input.linkDescargaCuadros
{
	font-size:12px;
	text-align:left;
	font-weight: bold;
	color: #930;
	text-decoration: none;
	border: none;
	background-color: transparent;
	margin-left: 80px;
	overflow: visible;
	vertical-align: top;	
}
input.linkDescargaCuadros:hover 
{
	text-decoration: underline;
	cursor: pointer;
}

input.linkTemaSelecBIE
{
	font-size:15px;
	text-align:left;
	font-weight: bold;
	color: #930;
	text-decoration: none;
	border: none;
	background-color: transparent;
	margin-bottom:10px;
	overflow: visible;
}
input.linkSubtemaBIE
{
	font-size:15px;
	text-align:left;
	font-weight: bold;
	color: #930;
	text-decoration: none;
	border: none;
	background-color: transparent;
	margin-left: 70px;
	overflow: visible;
}
input.RSSlinkSubtemaBIE
{
	font-size:1em;
	text-align:left;
	/*font-weight: bold;
	font-style: italic;*/
	color: #000000;
	text-decoration: none;
	border: none;
	background-color: transparent;
	margin-left: 2em;
	overflow: visible;
}
input.linkSubtemaBIE:hover 
{
	text-decoration: underline;
	cursor: pointer;
}
input.iconoPDF
{
	font-size:12px;
	text-decoration: none;
	border: none;
	background-color: transparent;
	background-image: url(../img/pdf_n.gif);
    background-repeat: no-repeat;
	padding:0;
	border:	0;
	margin-left: 0px;
	overflow: visible;	
}
input.iconoPDF:hover
{
	text-decoration: underline;
	cursor: pointer;
}
input.iconoZIP
{
	font-size:10px;
	text-decoration: none;
	border: none;
	background-color: transparent;
	background-image: url(../img/zip.gif);
    background-repeat: no-repeat;
	padding:0;
	border:	0;
	margin-left: 0px;
	overflow: visible;	
}
input.iconoZIP:hover
{
	text-decoration: underline;
	cursor: pointer;
}
input.iconoCSV
{
	font-size:10px;
	text-decoration: none;
	border: none;
	background-color: transparent;
	background-image: url(../img/csv_n.gif);
    background-repeat: no-repeat;
	padding:0;
	border:	0;
	margin-left: 0px;
	overflow: visible;	
}
input.iconoCSV:hover
{
	text-decoration: underline;
	cursor: pointer;
}
input.iconoSDMX
{
	font-size:10px;
	text-decoration: none;
	border: none;
	background-color: transparent;
	background-image: url(../img/sdmx.gif);
    background-repeat: no-repeat;
	padding:0;
	border:	0;
	margin-left: 0px;
	overflow: visible;	
}
input.iconoSDMX:hover
{
	text-decoration: underline;
	cursor: pointer;
}
input.botonPrueba{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	width:10%;
	display:inline;
	white-space:normal;
	line-height:2em;
	overflow: visible;
}
/*********************************************/
/* Contenedor Dinamico                       */
/*********************************************/
.panelGridBIE
{
	text-align:left;
	margin-left: 0px;
	border:	0px;
	margin: 0px;
	padding: 0px;
	line-height:0px;
	overflow: visible;
}
.panelGrid2BIE
{
	text-align:center;
	margin-left: 0px;
	border:	0px;
	margin: 0px;
	padding: 0px;
	line-height:0px;
	overflow: visible;
	width:100%;
}

.panelGridNotas
{
	text-align:left;
	margin-left: 0px;	
}
.panelGridCestas
{
	margin-left: 20px;
	margin-top: 20px;
	border:	0px;
	padding: 0px;
	line-height:0px;
	/*overflow: visible !important; 
	width:100% !important;*/
}

.panelGridCestas li
{
	text-align:left
}

.panelGridSeries
{
	border:	1px;
}


.cajaTextoContenedorDinamico 
{
	border: 1px solid; 
	font-weight: bold;
	background-color: #fff;
	vertical-align: middle;
	margin: 0 0 0 0.6em;
	width: 20em;
	height:15px;
	overflow: hidden;
}
.cajaTexto2ContenedorDinamico 
{
	border: 1px solid; 
	font-weight: bold;
	background-color: #fff;
	vertical-align: middle;
	margin: 0;
	width: 15em;
	height:15px;
	overflow: hidden;
}
.cajaTexto3ContenedorDinamico 
{
	border: 1px solid; 
	font-weight: bold;
	background-color: #fff;
	vertical-align: middle;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 15em;
	height:15px;
	overflow: hidden;
	border:2;
}
.cajaNumericaContenedorDinamico 
{
	border: 1px solid; 
	font-weight: bold;
	background-color: #fff;
	vertical-align: middle;
	margin: 0.3em 0 0.3em 0.6em;
	width: 30px;
	height:15px;
	overflow: hidden;
	text-align:center;	
}
.comboBoxContenedorDinamico
{
	border: 1px solid; 
	background-color:#fff;
	font-weight: normal;
	vertical-align: middle;
	align:left;
	margin-top: 5px;
	width:35em;
	margin-bottom:10px;
}
/*********************************************/
/* Titulos Contenedor dinamico               */
/*********************************************/
.titulo1PanelGridBIE
{
    font-weight: bold;
    font-size: 15px;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-bottom:20em;
	text-decoration: underline;
	line-height:3em;
}
.titulo2PanelGridBIE
{
    font-weight: bold;
    font-size: 14px;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 20px;
	margin-bottom:15em;
	line-height:3em;
}
.titulo3PanelGridBIE
{
    font-weight: bold;
    font-size: 12px;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 40px;
	margin-bottom:15em;
	line-height:3em;
}
.titulo4PanelGridBIE
{
    font-weight: normal;
    font-size: 12px;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 60px;
	margin-bottom:15em;
	line-height:3em;
}
.titulo5PanelGridBIE
{
    font-weight: normal;
    font-size: 15px;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 100px;
	margin-bottom:15em;
	line-height:2em;
}
.titulo6PanelGridBIE
{
    font-weight: normal;
    font-size: 15px;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom:15em;
	line-height:2em;
	margin-left: 0px;
}
.titulo7PanelGridBIE
{
    font-weight: normal;
    font-size: 15px;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 100px;
	margin-bottom:15em;
	line-height:2em;
}
.titulo8PanelGridBIE
{
    font-weight: bold;
    font-size: 15px;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 50px;
	margin-bottom:20em;
	line-height:2em;
}
.titulo9PanelGridBIE
{
	font-size:15px;
	text-align:left;
	color: #930;
    font-weight: bold;
}
.titulo10PanelGridBIE
{
    font-weight: normal;
    font-size: 11px;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 100px;
	margin-bottom:15em;
	line-height:2em;
}

.titulo11PanelGridBIE
{
    font-weight: normal;
    font-size: 11px;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-bottom:15em;
	line-height:2em;
}
.etiquetaBIE
{
    font-weight: bold;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom:20em;
	line-height:1em;
	color: #666;
	margin-left: 50px;
}
.etiqueta2BIE
{
    font-weight: bold;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	text-align:left;
	text-decoration: none;
	border: none;
	margin-left:60px;
	margin-bottom:10px;	
	margin-top:10px;
	background-color: transparent;
	overflow: visible;	
}
.etiqueta3BIE
{
    font-weight: bold;
    font-size: 15px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom:20em;
	line-height:2em;
	margin-left: 75px;
}
.etiqueta5BIE
{
    font-weight: bold;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:1em;
	color: #666;
	text-align:center;
}
.etiquetaSubTemaBIE
{
    font-weight: bold;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom:20em;
	line-height:1em;
	color: #666;
	margin-left: 70px;
}
.RSSetiquetaSubTemaBIE
{
    /*font-weight: bold;*/
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	/*margin-bottom:20em;*/
	line-height:1em;
	color: #666;
	margin-left: 0;
}
.etiqueta6BIE
{
    font-weight: bold;
    font-size: 10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:3em;
	color: #666;
	text-align:center;
	margin-top:15px;
	margin-bottom:5px;
	margin-left:5px;
	
}
.etiquetaNotasBIE1
{
    font-weight: bold;
    font-size: 15px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    line-height:2em;	
    /*margin-left:75px;*/
    text-align:left;
}
.etiquetaNotasBIE2
{
    font-weight: bold;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    line-height:2em;	
	color: #666;	
	margin-left:100px;
	text-align:left;
}
table.modelo3{
	border:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
}

/*********************************************/
/* Estilos cestas                            */
/*********************************************/
.tituloCategoriaCestas
{
    font-weight: bold;
    font-size: 15px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom:20em;
	line-height:2em;
	margin-left: 5px;
	color: #000;
}
input.tituloCestas
{
    font-weight: bold;
    font-size: 15px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 5px;
	color: #930;
	text-decoration: none;
	border: none;
	background-color: transparent;
	overflow: visible;
	align:center;
	horizontal-align:center;
	text-align: left;

}
input.tituloCestas:hover 
{
	text-decoration: underline;
	cursor: pointer;
}


.liHorizontal
{
	display: inline;
	float: left !important;
}


/*********************************************/
/* Estilos tablas exportables                */
/*********************************************/

.ttd
{
	 background-color: #ebebeb;
	 text-align: right;
}

.tnor{
	border-top-width: 0px;
	border-left-width: 0px;
	font-size: 10px;
	border-bottom-width: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-right-width: 0px;
	color: #000000;
}
.tnorObs{
	text-align: right;
	border-top-width: 0px;
	border-left-width: 0px;
	font-size: 10px;
	border-bottom-width: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-right-width: 0px;
	color: #000000;
}

.tfd
{
	 background-color: #f4efed;
	 text-align: right;
}

.tfdh
{
	 text-align: right;
	 visibility: hidden;
	 position: absolute;
	 background-color: transparent;
}

.tneg
{
	font-weight: bold;
	font-size: 10px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif
}

.ttdh
{
	 text-align: right;/bie_www/css/logo_eurosistema_/bie_www/css/logo_eurosistema_800.jpgw/css/logo_eurosistema_/bie_www/css/logo_eurosistema_800.jpgeurosistema_800.jpgcss/logo_eurosistema_800.jpgpg) left bottom;
	background-repeat:no-repeat;
	margin-bottom: 1em;
	color: #000000;
}

#lateral_izquierda_html
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 0em;
	overflow: hidden;
	position: absolute;
	margin-left: 0em;
	padding-left: 0em;
	
    background-color: white;
    color: #000000;
}

.rss{
	background-image: url(../img/rss.jpg);
    background-repeat: no-repeat !important;
    /*margin: 30 30 30 30px;*/
    padding-left: 25px;
    background-position:left top;      
    padding-bottom: 5px;
    
}
.etiquetaTrans{
	float:left;
}
.imagenZipTemas
{
	line-height:2em;
	margin-left: 2px;
}

.etiquetaRSS{
	font-weight: bold;
	font-size: 1em;
	color: #666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:2em;
	margin-left: 0;
	margin-bottom:15em;
}
.etiquetaRSS1{
	font-weight: bold;
	font-size: 1em;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	line-height:2em;
	margin-left: 2em;
	margin-bottom:15em;
}

.etiquetaRSS2{
	font-weight: bold;
	font-size: 1em;
	color: #666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:2em;
	margin-left: 4em;
	margin-bottom:15em;
}

.etiquetaRSS3{
	font-weight: bold;
	font-size: 1em;
	color: #666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:2em;
	margin-left: 6em;
	margin-bottom:15em;
}

.linkRSS{
	background: url(../img/rss.jpg) left center no-repeat;
	font-weight: bold;
	font-size: 1em;
	text-align: right;
	color: #930;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:2em;
	margin-bottom:0;
	vertical-align: bottom;
	padding-bottom: 4px;
	padding-left: 18px;
	padding-top: 2px;
}

.etiquetaFlujos{
	font-weight: normal;
	font-size: 15px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:2em;
	margin-left: 15px;
	margin-bottom:15em;
}
.etiquetaFlujos1{
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:2em;
	margin-left: 15px;
	margin-bottom:15em;
}
.etiquetaFlujos2{
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:2em;
	margin-left: 25px;
	margin-bottom:15em;
}
.etiquetaFlujosNoSeries{
	font-weight: normal;
	font-size: 15px;
	color: #930;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:2em;
	margin-left: 15px;
	margin-bottom:15em;
}

input.linkFlujos
{
	font-size:12px;
	text-align:left;
	font-weight: bold;
	color: #930;
	text-decoration: none;
	border: none;
	background-color: transparent;
	margin-left: 15px;
	line-height:2em;
	overflow: visible;	
	height: 16pt;
	vertical-align:middle;
}
input.linkFlujos:hover 
{
	text-decoration: underline;
	cursor: pointer;
}
.linkZIP{
	background: url(../img/zip.gif) left center no-repeat;
	font-weight: bold;
	font-size: 1em;
	text-align: right;
	color: rgb(255, 255, 255);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:2em;
	margin-bottom:0;
	vertical-align: bottom;
	padding-bottom: 4px;
	padding-left: 5px;
	padding-top: 5px;
}
.linkZIP2{
	background: url(../img/zip.gif) left center no-repeat;
	font-weight: bold;
	font-size: 1em;
	text-align: right;
	color: transparent;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:2em;
	margin-bottom:0;
	vertical-align: bottom;
	padding-bottom: 4px;
	padding-left: 5px;
	padding-top: 5px;
	background-position-x: right;
}
.etiquetaFamilias{
	text-align:left;
	font-weight:bold;
	font-size:15px;
	color:#000000;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	margin-bottom:25em;
	line-height:3em;
}

.linkPDF{
	background: url(../img/pdf_n.gif) left center no-repeat;
	font-weight: bold;
	font-size: 1em;
	text-align: right;
	color: rgb(255, 255, 255);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:2em;
	margin-bottom:0px;
	margin-top: 0px;
	vertical-align: bottom;
	padding-bottom: 10px;
	padding-left: 18px;
	padding-top: 10px;
}

.linkCSV{
	background: url(../img/csv_n.gif) left center no-repeat;
	font-weight: bold;
	font-size: 1em;
	text-align: right;
	color: rgb(255, 255, 255);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:2em;
	margin-bottom:0px;
	margin-top: 0px;
	vertical-align: bottom;
	padding-bottom: 10px;
	padding-left: 18px;
	padding-top: 12px;
}

.linkMail{
	background: url(../img/ico_share_mail.gif) left center no-repeat;
	font-weight: bold;
	font-size: 1em;
	text-align: right;
	color: rgb(255, 255, 255);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:2em;
	margin-bottom:0px;
	margin-top: 0px;
	vertical-align: bottom;
	padding-bottom: 10px;
	padding-left: 18px;
	padding-top: 10px;
}

.linkMailSeries{
	background: url(../img/ico_share_mail.gif) left center no-repeat;
	font-weight: bold;
	font-size: 1em;
	text-align: right;
	color: rgb(255, 255, 255);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:2em;
	margin-bottom:0px;
	margin-top: 0px;
	margin-left: 5px;
	vertical-align: sub;
	padding-bottom: 11px;
	padding-left: 14px;
	padding-top: 11px;
}

.linkLinkedIn{
	background: url(../img/ico_share_linkedin.png) left center no-repeat;
	font-weight: bold;
	font-size: 1em;
	text-align: right;
	color: rgb(255, 255, 255);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:2em;
	margin-bottom:0px;
	margin-top: 0px;
	vertical-align: bottom;
	padding-bottom: 10px;
	padding-left: 18px;
	padding-top: 10px;
}

.linkTwitter{
	background: url(../img/ico_share_twitter.png) left center no-repeat;
	font-weight: bold;
	font-size: 1em;
	text-align: right;
	color: rgb(255, 255, 255);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:2em;
	margin-bottom:0px;
	margin-top: 0px;
	vertical-align: bottom;
	padding-bottom: 10px;
	padding-left: 18px;
	padding-top: 10px;
}

.linkFacebook{
	background: url(../img/ico_share_fb.png) left center no-repeat;
	font-weight: bold;
	font-size: 1em;
	text-align: right;
	color: rgb(255, 255, 255);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:2em;
	margin-bottom:0px;
	margin-top: 0px;
	vertical-align: bottom;
	padding-bottom: 10px;
	padding-left: 18px;
	padding-top: 10px;
}

.linkSDMX{
	background: url(../img/sdmx.gif) left center no-repeat;
	font-weight: bold;
	font-size: 1em;
	text-align: right;
	color: rgb(255, 255, 255);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:2em;
	margin-bottom:0px;
	margin-top: 0px;
	vertical-align: bottom;
	padding-bottom: 10px;
	padding-left: 18px;
	padding-top: 10px;
}

.margenLateral {
    padding-left: 1em !important;
    padding-right: 1em !important;
}
